Subject: Re: [bug#31322] GIMP 2.10.0 update

From: Marius Bakke <[email-masked]>
Date: Tue, 01 May 2018 00:44:15 +0200

Leo Famulari <[email-masked]> writes:

> The following patch series updates GIMP to the new release, 2.10.0.
>
> I tested on x86_64-linux (foreign distro) by doing some very basic
> operations, like opening and editing some images, and exporting the
> results.

Excellent.  The patches LGTM apart from minor nitpicks sent separately.